TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

RSpaceWithBasis ( seq(elt-mdl^vec) Q ) -> mdl^vec

### Description

<shortdoc> The tuple space whose basis is given by the linearly independent vectors of Q. </shortdoc>

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack